commit:     97ac0890e904972a60a59f2f9daa83c671cea8f3
Author:     Jeroen Roovers <jer <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 20 09:46:06 2020 +0000
Commit:     Jeroen Roovers <jer <AT> gentoo <DOT> org>
CommitDate: Thu Aug 20 09:46:45 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=97ac0890

net-analyzer/carl: Fix HOMEPAGE/SRC_URI/docdir

Package-Manager: Portage-3.0.4, Repoman-3.0.1
Closes: https://bugs.gentoo.org/show_bug.cgi?id=738082
Signed-off-by: Jeroen Roovers <jer <AT> gentoo.org>

 net-analyzer/carl/carl-0.9-r4.ebuild | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

diff --git a/net-analyzer/carl/carl-0.9-r4.ebuild 
b/net-analyzer/carl/carl-0.9-r4.ebuild
new file mode 100644
index 00000000000..a69735f5b3b
--- /dev/null
+++ b/net-analyzer/carl/carl-0.9-r4.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python3_6 python3_7 python3_8 pypy3)
+
+inherit distutils-r1
+
+DESCRIPTION="An rsync logfile analyzer"
+HOMEPAGE="https://www.schwarzvogel.de/software/misc/";
+SRC_URI="https://www.schwarzvogel.de/pkgs/${P}.tar.gz";
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~x86"
+
+DOCS="README"
+
+src_prepare() {
+       sed -i -e "s|(__version__)|\"${PVR}\"|g" setup.py || die
+       default
+}

Reply via email to